Bug 23355 - webxref prints headers wrong
Summary: webxref prints headers wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: webxref   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 22:47 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-06 14:48:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to print headers properly so they don't get glommed into associative arrays (1.02 KB, patch)
2001-01-04 22:47 UTC, Jonathan Kamens
no flags Details | Diff
last patch was incomplete; here's an additional patch (2.39 KB, patch)
2001-01-05 04:07 UTC, Jonathan Kamens
no flags Details | Diff

Description Jonathan Kamens 2001-01-04 22:47:09 UTC
I believe the attached patch will be obvious to anyone who knows Perl.

Comment 1 Jonathan Kamens 2001-01-04 22:47:36 UTC
Created attachment 7083 [details]
patch to print headers properly so they don't get glommed into associative arrays

Comment 2 Jonathan Kamens 2001-01-05 04:07:10 UTC
Created attachment 7085 [details]
last patch was incomplete; here's an additional patch

Comment 3 Tim Powers 2001-01-06 14:48:22 UTC
Thanks for the patches. They have been applied. You should see the new package
in rawhide the next time it's updated (the package is webxref-0.3.5-12).

I am resolving this as "rawhide".

Tim


Note You need to log in before you can comment on or make changes to this bug.